Commet
  • Precios
Iniciar SesiónRegistrarse
Create pricing market group POSTDelete pricing market group DELETEGet pricing market group GETList pricing market groups GETUpdate pricing market group PATCH
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

Get pricing market group

Get one reusable pricing market group.

GET
/pricing/market-groups/{id}

Get one reusable pricing market group.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/pricing/market-groups/string"
{  "id": "string",  "name": "string",  "countryCodes": [    "string"  ],  "metadata": {    "property1": null,    "property2": null  },  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "object": "market_group",  "livemode": true}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}

Delete pricing market group DELETE

Delete an unused pricing market group. Groups referenced by prices or subscriptions cannot be deleted.

List pricing market groups GET

List reusable country groups used to resolve market-specific prices independently from currency.